{% load static %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Meet Wahib!</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="{% static "meetme/css/style.css" %}">
	<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
</head>
<body>
	{% include "meetme/snippets/navbar.html" %}
	<main>

		<div class="d-flex flex-column bd-highlight mb-5 bg-dark" style="margin-left : 35%; width: 35%; margin-top: 5%; color:#fff;">

			<div class="item">
			  <div class="p-2 bd-highlight accordion_header">
			  	<span></span>Meet Wahib! 
			  	<button class="btn-light mr-2 expand-button" data-panelid="panel1" style="margin-left:50%;">+</button>
			  	<button class="btn-primary mx-2 go-up-button" data-panelid="panel1">^</button>
			  	<button class="btn-danger mx-2 go-down-button" data-panelid="panel1">v</button>
			  </div>
			   <div class="container mx-0 panel-body accordion_body" id="panel1">
			  	 <p>Hello there! My name is Wahib Adiyatma, i am a Computer Science Student in University of Indonesia. Currently, i am interested in web develompment and still learning how to be a great web developer! Do you want to know more about me? Check this out!</p>
			  </div>
			</div>
			  
			<div class="item">
			  <div class="p-2 bd-highlight accordion_header"> Aktivitas Saat Ini 
			  	<button class="btn-light mr-2 expand-button" data-panelid="panel2" style="margin-left:43%;">+</button>
			  	<button class="btn-primary mx-2 go-up-button" data-panelid="panel2">^</button>
			  	<button class="btn-danger mx-2 go-down-button" data-panelid="panel2">v</button>
			  </div>
			  <div class="container mx-0 panel-body accordion_body" id="panel2" style="height: 20%;">
			  	 <p>Aktivitas Wahib saat ini adalah belajar dan menjalani dunia perkuliahan yang penuh dengan tugas dan deadline di Fasilkom UI. Selain kuliah, Wahib juga mengikuti beberapa organisasi dan kepanitiaan. Apa aja ya kira-kira? Yuk cek dibawah</p>
			  </div>
			</div>

			<div class="item">
			  <div class="p-2 bd-highlight accordion_header">Pengalaman Organisasi 
			  	<button class="btn-light mr-2 expand-button" data-panelid="panel3" style="margin-left:32.3%;">+</button>
			  	<button class="btn-primary mx-2 go-up-button">^</button>
			  	<button class="btn-danger mx-2 go-down-button" data-panelid="panel3">v</button>
			  </div>
			  <div class="container mx-0 panel-body accordion_body" id="panel3" style="height:25%">
			  	 <p>Organisasi yang saat ini diikuti oleh Wahib adalah Forum Mahasiswa Purworejo, yang merupakan forum diskusi bagi mahasiswa dari seluruh Indonesia yang berasal dari Purworejo. Wahib juga berperan aktif di Paguyuban UI dari Purworejo sebagai ketua. Semasa SMA, Wahib berpartisipasi sebagai Ketua Seksi 9 OSIS/MPK SMA N 1 Purworejo, mengikuti Pramuka, PMR, dll.</p>
			  </div>		  		  
			</div>

			<div class="item">
			  <div class="p-2 bd-highlight accordion_header">Pengalaman Kepanitiaan 
			  	<button class="btn-light mr-2 expand-button" data-panelid="panel4" style="margin-left:30.5%;">+</button>
			  	<button class="btn-primary mx-2 go-up-button">^</button>
			  	<button class="btn-danger mx-2 go-down-button" data-panelid="panel4">v</button>
			  </div>
			  <div class="container mx-0 panel-body accordion_body" id="panel4" style="height:100%">
			  	 <p>Kepanitiaan yang diikuti Wahib di Fasilkom tidak banyak, karena mungkin dia tipe orang yang tidak suka kebanyakan acara dan lebih menikmati waktunya sendiri. Wahib pernah berpartisipasi sebagai panitia Educare 2020 yang mana batal dilaksanakan karena Corona dan panitia Compfest 2020 sebagai penyemangan alias haerde</p>
			  </div>		  		  
			</div>

			<div class="item">
			  <div class="p-2 bd-highlight accordion_header">Prestasi Wahib 
			  	<button class="btn-light mr-2 expand-button" data-panelid="panel5" style="margin-left:46%;">+</button>
			  	<button class="btn-primary mx-2 go-up-button">^</button>
			  	<button class="btn-danger mx-2 go-down-button" data-panelid="panel5">v</button>
			  </div>
			  <div class="container mx-0 panel-body accordion_body" id="panel5">
			  	 <p>Prestasi paling membanggakan dari Wahib sejauh ini adalah dia pernah melakukan challenge tidak beranjak dari kasur selama 22 jam saat liburan di kostannya. Seharusnya 24 jam namun 2 jam nya digunakan untuk membeli makan dan ke kamar mandi.</p>
			  </div>		  		  
			</div>


		</div>

		<script type="text/javascript" src="{% static "meetme/js/script.js" %}" ></script>	

	</main>
	{% include "meetme/snippets/footer.html" %}
</body>
</html>